.cart_hide {
  display: none
}
.middle_group {
  display: flex;
  justify-content: space-between;
}

.middle_text {
  margin-bottom: 15px;
  font-size: 1.2rem;
}

.right_account {
  align-items: flex-end;
}

.dropdown-area {
  display: flex;
  border: 2px solid #231F20;
  border-top: 0px;
  flex-direction: column;
  display: none
}

.dropdown-single-item {
  text-align: left;
  padding: 10px;
  background-color: #e6e6e6;
  width: 100%
}

.dropdown-single-item:hover {
  background-color: #aeb0b1;
}

.dropdown-temp-highlight{
    background-color: #aeb0b1;
}

.add_product {
  width: 50px;
  height: 50px;
  background-color: #231F20;
  color: white;
  border: 0px;
  cursor: pointer;
  font-weight: 800;
}

.add_cart_button {
  display: none
}

.cross-btn {
  width: 20px;
  cursor: pointer;
}

.qty_group {
  width: 80px !important;
}

@media all and (max-width: 1364px) {
  .add_product {
    width: 40px;
    height: 40px;
  }
  .product-list thead th, .product-list td {
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
  }
  .product-list thead th{
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;

    
  }
  .product-list td {
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;

   
    
  }    
  
}


@media all and (max-width: 767px) {
  
  .margin_bottom_20_qo {
    display: block;
    overflow-x: scroll;
  }
  .col-lg-4 {
    display: block;
  }
  .title_bar {
    display: block;
  }  
  .breadcrumb_area {
    display: block;
  }
  .product-list thead th{
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    padding-left:3px !important;
    padding-right:3px !important;
    font-size:0.8em;
    
  }
  .product-list td {
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    padding-left:3px !important;
    padding-right:3px !important;
    font-size:0.8em;
    text-align: center;
    
  }  
  
}
@media all and (max-width: 380px) {
  
  .margin_bottom_20_qo {
    display: block;
    overflow-x: scroll;
  }
  .col-lg-4 {
    display: block;
  }
  .title_bar {
    display: block;
  }  
  .breadcrumb_area {
    display: block;
  }
  .product-list thead th{
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    padding-left:2px !important;
    padding-right:2px !important;
    font-size:0.6em;
    text-align: center;
    
  }
  .product-list td {
    vertical-align: bottom;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    padding-left:2px !important;
    padding-right:2px !important;
    font-size:0.6em;
    text-align: center;
    
  }  
  
}
